-S 0  -X RUN  -Q 0 -L 4   123 400
-S 0  -X RUN  -Q 0 -L 4   79 300
-S 0  -X RUN  -Q 0 -L 4   78 400
-S 1  -X RUN  -Q 0 -L 4   76 250
-S 2  -X RUN  -Q 1 -L 2   64 300
-S 2  -X RUN  -Q 1 -L 2   52 300
-S 2  -X RUN  -Q 1 -L 2   49 400
-S 1  -X RUN  -Q 2 -L 2   45 250
-S 1  -X RUN  -Q 2 -L 2   44 300
-S 1  -X RUN  -Q 2 -L 2   40 175
-S 3  -X RUN  -Q 3 -L 1   36 125
-S 3  -X RUN  -Q 3 -L 1   28 150
-S 3  -X RUN  -Q 3 -L 1   25 175
-S 4  20 175
-S 4  18 125
-S 4  18 150
-S 4  15 175
-S 4  14 125
-S 4  11 125
-S 4  8 100
